Subject: Re: [PATCH v8 0/9] Introduce Rust and announce that it will become mandatory

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 7 Oct 2025 11:59:23 +0200

On Thu, Oct 02, 2025 at 09:38:19AM -0700, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> > Changes in v2:
> > ...
> > Changes in v3:
> > ...
> > Changes in v4:
> > ...
> > Changes in v5:
> > ...
> > Changes in v6:
> > ...
> > Changes in v7:
> > ...
> > Changes in v8:
> >   - Some final typo fixes.
> >   - Link to v7: https://lore.kernel.org/r/[email-masked]
> 
> Indeed.  I have a slight preference to see these "deltas" in reverse
> order but it may be just me.  I can read backwards, especially if
> each item is small ;-)

I can change that ordering going forward. I don't really mind it much
either way.

Patrick